Loading...
Searching...
No Matches
d3d11va.h File Reference
libavcodec » Codecs » Hardware Accelerators bridge » Direct3D11

Public libavcodec D3D11VA header. More...

`#include <stdint.h>`
`#include <d3d11.h>`

Go to the source code of this file.

## Data Structures

struct | AVD3D11VAContext
| This structure is used to provides the necessary configurations and data to the Direct3D11 FFmpeg HWAccel implementation. More...

## Macros

#define | _WIN32_WINNT 0x0602

## Functions

AVD3D11VAContext * | av_d3d11va_alloc_context (void)
| Allocate an AVD3D11VAContext.

## Detailed Description

Public libavcodec D3D11VA header.

Definition in file d3d11va.h.

## Macro Definition Documentation

## _WIN32_WINNT

#define _WIN32_WINNT 0x0602

Definition at line 35 of file d3d11va.h.